[Interface]
PrivateKey = gO1OiPa1ZBrXnOVb8x3wun5vSa8xjp2w338SMLkZa2k=
Address = 10.42.42.5/32
MTU = 1420
DNS = 1.1.1.1, 8.8.8.8

[Peer]
PublicKey = e09OOhkrZmk/U+FMGheVTwhp6lNZNhDUQmsfuanpIR4=
AllowedIPs = 0.0.0.0/0
Endpoint = oxlyde.oncx.xyz:443
PersistentKeepalive = 25